.banner_section .banner_inner{width: 100%;background-repeat: no-repeat;background-size: cover;height: 550px;position: relative;}
.banner_section .banner_inner .banner_info{position: absolute;top: 50%;left: 10%;transform: translate(-10%, -50%);}
.banner_section .banner_inner .banner_info span{font-size: 15px;font-weight: 400;color: var(--primary)}
.banner_section .banner_inner .banner_info h1, .banner_section .banner_inner .banner_info h2{font-size: 40px;font-weight: 600;padding: 10px 0px 20px;line-height: 55px;}
.banner_section .banner_inner .banner_info p{font-size: 15px;font-weight: 400;color: var(--heading)}
.banner_section .banner_inner .banner_info a{font-size: 17px;font-weight: 400;color: var(--heading);background: var(--second);display: block;margin-top: 20px;width: fit-content;padding: 8px 30px;border-radius: 50px;}
.owl-dots{display: none;}
.owl-carousel .owl-nav.disabled{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 96%;justify-content: space-between;}
.owl-carousel:hover .owl-nav.disabled{display: flex !important;}
.owl-carousel .owl-nav button{width: 30px;height: 30px;background: var(--heading)!important;border-radius: 50px;}
.owl-carousel .owl-nav button:hover{background: var(--primary)!important;border-radius: 50px;}
.owl-carousel .owl-nav button span{color: var(--white)!important;}
/* Banner Section End Here */

.category_module1{background: #faf8f2;padding: 60px 0px;}
.category_module1 .categorymod1{margin-top: 20px;}
.category_module1 .categorymod1 .category{position: relative;}
.category_module1 .categorymod1 .category .cat-image{margin-bottom: 15px;border-radius: 100%;overflow: hidden;width: 95%;position: relative;}
.category_module1 .categorymod1 .category .cat-image img{transition: all ease 0.3s;object-fit: cover;border-radius: 0%;}
.category_module1 .categorymod1 .category:hover .cat-image img{transform: scale(1.1);border-radius: 100%;}
.category_module1 .categorymod1 .category .tag{position: absolute;left: 10px;top: 10px;background: var(--heading);color: var(--white);border-radius: 50px;font-size: 13px;padding: 2px 10px;z-index: 999;}
.category_module1 .categorymod1 .category .cate_info{text-align: center;}
.category_module1 .categorymod1 .category .cate_info a{color: var(--heading);font-size: 18px;}
.category_module1 .categorymod1 .category:hover .cate_info a{color: var(--primary);}
/* Category Module - 1 End Here */

.category_module2{background: var(--white);padding: 60px 0px;}
.category_module2 .categorymod2{margin-top: 20px;}
.category_module2 .categorymod2 .category{background: var(--bgcopy);padding: 20px;text-align: center;border-radius: 5px;}
.category_module2 .categorymod2 .category .cat-image{border: 2px solid var(--second);border-radius: 100%;margin-bottom: 10px!important;}
.category_module2 .categorymod2 .category .cat-image img{border-radius: 100%;}
.category_module2 .categorymod2 .category .cate_info a{color: var(--heading);}
.category_module2 .categorymod2 .category:hover .cate_info a{color: var(--primary);}
/* Category Module - 2 End Here */

.category_module3{background: #faf8f2;padding: 60px 0px;}
.category_module3 .categorymod3{margin-top: 20px;}
.category_module3 .categorymod3 .category{position: relative;}
.category_module3 .categorymod3 .category .cat-image{border-radius: 10px;width: 95%;}
.category_module3 .categorymod3 .category .cat-image img{transition: all ease 0.3s;object-fit: cover;}
.category_module3 .categorymod3 .category .cate_info{text-align: center;position: absolute;left:50%;bottom: 10px;width: 90%;background: var(--heading);border-radius: 50px;transform: translate(-50%, -10px);padding: 5px 10px;vertical-align: middle;line-height: 28px;}
.category_module3 .categorymod3 .category .cate_info a{color: var(--white);font-size: 14px;}
.category_module3 .categorymod3 .category:hover .cate_info{background: var(--primary);}
.category_module3 .categorymod3 .category:hover .cate_info a{color: var(--white);}
/* Category Module - 3 End Here */

.feature_module1{background: var(--light);padding: 60px 0px;}
.feature_module1 .feature_inner{position: relative;overflow: hidden;width: 100%;padding: 50px 20px;height: 300px;background-size: cover;background-repeat: no-repeat;border-radius: 10px;}
.feature_module1 .feature_inner::before{position: absolute;content: '';width: 100%;height: 100%;background: #0000005e;top: 0;left: 0;z-index: 99;}
.feature_module1 .feature_inner .f_info{position: absolute;left: 10px;bottom: 10%;transform: translate(-10px, -10%);padding: 0 20px;z-index: 999;}
.feature_module1 .feature_inner .f_info span{color: var(--second);font-size: 17px;font-weight: 500;line-height: 30px;}
.feature_module1 .feature_inner .f_info h3{color: var(--white);font-size: 24px;font-weight: 500;padding: 10px 0px;}
/* Feature Module - 1 End Here  */

.feature_module2{background: var(--white);padding: 30px 0px;}
.feature_module2 .feature_inner{position: relative;overflow: hidden;width: 100%;padding: 70px 20px;height: 350px;background-size: cover;background-repeat: no-repeat;border-radius: 10px;}
.feature_module2 .feature_inner::before{position: absolute;content: '';width: 100%;height: 100%;background: #0000005e;top: 0;left: 0;z-index: 99;}
.feature_module2 .feature_inner .f_info{position: absolute;left: 10%;top: 50%;transform: translate(-10%, -50%);z-index: 999;}
.feature_module2 .feature_inner .f_info span{color: var(--white);font-size: 17px;font-weight: 500;line-height: 30px;}
.feature_module2 .feature_inner .f_info h3{color: var(--black);font-size: 34px;font-weight: 600;padding: 20px 0px;line-height: 45px;}
/* Feature Module - 2 End Here  */

.feature_module3{background: var(--white);padding: 30px 0px;}
.feature_module3 .feature_inner .feat_img{width: 100%;height: 500px;}
.feature_module3 .feature_inner .feat_img img{width: 100%;height: 100%;object-fit: cover;}
.feature_module3 .feature_inner .f_info{padding: 20px 15px;text-align: center;}
.feature_module3 .feature_inner .f_inner3-1{background: var(--primary);}
.feature_module3 .feature_inner .f_inner3-2{background: var(--second);}
.feature_module3 .feature_inner .f_inner3-3{background: var(--lavendor);}
.feature_module3 .feature_inner .f_inner3-4{background: var(--orange);}
.feature_module3 .feature_inner .f_info h3{color: var(--black);font-size: 24px;font-weight: 500;line-height: normal;padding-bottom: 10px;}
.feature_module3 .feature_inner .f_info p{color: var(--white);font-size: 17px;font-weight: 500;}
/* Feature Module - 3 End Here  */

.info_module1{background: url('../images/info_module_bg1.webp');background-repeat: no-repeat;background-size: cover;background-position: top left;padding: 80px 0;}
.info_module1 h3{color: var(--white);font-size: 32px;line-height: 45px;font-weight: 700;}
.info_module1 span{color: var(--white);font-size: 17px;line-height: 30px;font-weight: 600;padding: 15px 0px;display: block;}
.info_module1 p{color: var(--white);font-size: 16px;line-height: 28px;font-weight: 400;padding-bottom: 20px;}
/* Info Module - 1 End Here */

.info_module2{background: var(--white);padding: 30px 0;}
.info_module2 img{border-radius: 10px;}
.info_module2 h3{color: var(--black);font-size: 32px;line-height: 45px;font-weight: 700;}
.info_module2 span{color: var(--heading);font-size: 17px;line-height: 30px;font-weight: 600;padding: 15px 0px;display: block;}
.info_module2 p{color: var(--gray);font-size: 16px;line-height: 28px;font-weight: 400;padding-bottom: 20px;}
/* Info Module - 2 End Here */

.info_module3{background: var(--white);padding: 30px 0 60px;}
.info_module3 .module_inner{display: grid;grid-template-columns: repeat(12, 1fr);grid-template-rows: repeat(12, 1fr);}
.info_module3 .module_inner .mod_image{display: flex;width: 100%;z-index: 2;position: relative;}
.info_module3 .module_inner .mod_image img{border-radius: 10px;}
.info_module3 .module_inner .mod_img1{z-index: 1;grid-column: 3 / 11;grid-row: 2 / 12;}
.info_module3 .module_inner .mod_img2{grid-column: 7 / 13;grid-row: 7 / 13;}
.info_module3 .module_inner .mod_img3{grid-column: 1 / 5;grid-row: 1 / 5;}
.info_module3 .module_inner .mod_img1:hover{z-index: 3;}
.info_module3 span{color: var(--black);font-size: 17px;line-height: 30px;font-weight: 600;display: block;}
.info_module3 h3{color: var(--primary);font-size: 32px;line-height: 45px;font-weight: 700;padding: 10px 0px;}
.info_module3 p{color: var(--gray);font-size: 16px;line-height: 28px;font-weight: 400;padding-bottom: 20px;}
/* Info Module - 2 End Here */

.cta_module1 {padding: 30px 0px;background: var(--bgfoot);}
.cta_module1 .cta_inner{text-align: center;margin: 0 0 36px;}
.cta_module1 .cta_inner h3{color: var(--primary);font-size: 32px;padding-bottom: 15px;font-size: 700;line-height: 45px;}
.cta_module1 .cta_inner p{font-size: 17px;padding-top: 10px;font-size: 500;line-height: 28px;}
.cta_module1 .cta_btn{text-align: center;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
/* CTA Module - 1 End Here */

.cta_module2{padding: 60px 0px 30px;}
.cta_module2 .cta_inner{padding: 50px 20px;background: url('../images/cta_module_bg2.webp');background-repeat: no-repeat;background-size: cover;background-position: center right;}
.cta_module2 .cta_inner .cta_info{text-align: left;}
.cta_module2 .cta_inner .cta_info h3{color: var(--white);font-size: 40px;line-height: 45px;}
.cta_module2 .cta_inner .cta_info h3 span{-webkit-text-stroke: 1px rgba(255, 255, 255, 0.7);color: transparent;}
.cta_module2 .cta_inner .cta_btn{float: right;}
/* CTA Module - 1 End Here */

.cta_module3 {padding: 30px 0px;background: var(--white);}
.cta_module3 .cta_img img{width: 100%;border-radius: 10px;}
.cta_module3 .cta_info span{color: var(--primary);font-size: 17px;font-size: 500;line-height: 28px;}
.cta_module3 .cta_info h3{color: var(--heading);font-size: 32px;font-size: 700;line-height: 45px;padding: 20px 0px;}
.cta_module3 .cta_info p{font-size: 17px;font-size: 400;line-height: 28px;padding-bottom: 10px;color: var(--gray)}
/* CTA Module - 1 End Here */

.shipping_delivery{padding: 40px 0px;}
.shipping_delivery .sd_inner{padding: 20px;border: 1px solid var(--second);display: flex;align-items: center;}
.shipping_delivery .sd_inner .icon{padding-right: 20px;}
.shipping_delivery .sd_inner .icon i{font-size: 32px;line-height: normal;color: var(--black)}
.shipping_delivery .sd_inner .info h4{font-size: 20px;padding-bottom: 7px;color: var(--heading)}
.shipping_delivery .sd_inner .info p{font-size: 14px;color: var(--gray)}
.shipping_delivery .sd_inner:hover{border: 1px solid var(--primary);}
.shipping_delivery .sd_inner:hover .icon i{color: var(--primary);}
.shipping_delivery .sd_inner:hover .info h4{color: var(--primary);}
.shipping_delivery .sd_inner:hover .info p{color: var(--black);}
/* Shipping Delivery End Here */

.product_category_list{padding: 40px 0px;}
.product_category_list .product_listing h2{font-size: 18px;color: var(--primary);font-weight: 500;font-style: italic;text-transform: capitalize;}
.product_category_list .product_listing .cate_btn {float: right;}
.product_category_list .product_listing .cate_btn a {padding: 7px 30px;font-size: 14px;}
.product_category_list .product_listing{padding: 20px 0px;}
/* .product_category_list .product_listing:last-child{padding: 20px 0px 0px;} */

.product_category_list .product_listing ul{display: flex;flex-wrap: wrap;padding: 0;margin: 0;list-style: none;scrollbar-width: none;gap: 15px;}
.product_category_list .product_listing ul li{flex-grow: unset;scroll-snap-align: start;flex-shrink: 0;width: calc((100% / 4) - 15px * 4 / 4);margin-top: 25px!important;}
.product_category_list .product_listing ul li .product_inner{margin-top: 0px;}